<!DOCTYPE html>
<html lang="en">
<head>
	<title>fixed-002</title>
	<style>
		@page {
			size: A5;
			background-color: lightsteelblue;
		}

		@page landscape {
			size: A5 landscape;
		}

		body {
			background-color: white;
		}

		.landscape {
			page: landscape;
		}
		#fixed {
			position: fixed;
			top: 0;
			right: 0;
			border: solid 1px black;
			box-sizing: border-box;
		}
	</style>
</head>
<body>
<main>
	<div>First page</div>
	<div class="landscape">Second page</div>
	<div id="fixed">Fixed box</div>
</main>
</body>
</html>
